Project

General

Profile

Bug #33627

b'Update recommended repos for Satellite & Tools from 6.9 to 6.10'

Added by Brad Buckingham 7 months ago. Updated 7 months ago.

Status:
Closed
Priority:
Normal
Category:
Repositories
Target version:
Difficulty:
Triaged:
Yes
Bugzilla link:
Fixed in Releases:
Found in Releases:
Red Hat JIRA:

Description

Description of problem:

The Recommended Repositories need to be updated for Satellite 6.10.

Version-Release number of selected component (if applicable):

6.10 SNAP 21

How reproducible:

Always

Steps to Reproduce:
1. From the UI, go to Content -> Red Hat Repositories
2. Select 'ON' for Recommended Repositories

Actual results:

Observe references to Satellite 6.9 repositories. For example:
Red Hat Satellite Capsule 6.9
Red Hat Satellite Tools 6.9

Expected results:

Satellite 6.10 repositories should be recommended.

Additional info:

Associated revisions

Revision d921227a (diff)
Added by Brad Buckingham 7 months ago

Fixes #33627 - Update capsule/tools recommended repositories

History

#1 Updated by The Foreman Bot 7 months ago

  • Assignee set to Brad Buckingham
  • Status changed from New to Ready For Testing
  • Pull request https://github.com/Katello/katello/pull/9690 added

#2 Updated by The Foreman Bot 7 months ago

  • Fixed in Releases Katello 4.3.0 added

#3 Updated by Brad Buckingham 7 months ago

  • Status changed from Ready For Testing to Closed

#4 Updated by Ian Ballou 7 months ago

  • Triaged changed from No to Yes
  • Target version set to Katello 4.3.0
  • Subject changed from b'Update recommended repos for Satellite & Tools from 6.9 to 6.10' to b'Update recommended repos for Satellite & Tools from 6.9 to 6.10'

Also available in: Atom PDF